{% if not TREE.startswith("rhel7") %}
    <partition fs="ext3" name="/mnt/xfstests/logwrites" size="5" type="part"/>
{% endif %}
<partition fs="xfs" name="/mnt/xfstests/mnt1" size="15" type="part"/>
<partition fs="xfs" name="/mnt/xfstests/mnt2" size="15" type="part"/>
